Historial de versiones de Amplify

4 versiones

¡Ten cuidado con las versiones antiguas!

Estas versiones se muestran con propósitos de referencia y pruebas. Debes usar siempre la última versión de un complemento.

Versión 3.0.0 12.3 kB Funciona con Firefox 3.0 y posterior

Versión 2.0.1 12.3 kB Funciona con Firefox 3.0 - 3.6.*

Versión 2.0.0 12.3 kB Funciona con Firefox 3.5 - 3.6.*

Versión 1.0.0 85.0 kB Funciona con Firefox 2.0 - 3.5.*